
/* Google Translate Overrides */
/* Hide the top bar */
.VIpgJd-ZVi9od-ORHb-OEVmcd {
    display: none !important;
}

.goog-te-banner-frame.skiptranslate {
    display: none !important;
}

/* Hide the popup/tooltip on text selection or hover */
#goog-gt-tt, .goog-gt-tt {
    display: none !important;
    visibility: hidden !important;
    top: -9999px !important;
}

body {
    top: 0px !important;
}

/* Hide the tooltip that appears on hover */
.goog-tooltip {
    display: none !important;
}
.goog-tooltip:hover {
    display: none !important;
}
.goog-text-highlight {
    background-color: transparent !important;
    border: none !important; 
    box-shadow: none !important;
}